import { WornHat, WornHatEffect } from "../worn_hat";
class VikingHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_viking";
        this.effectData = [
            { type: "speed", amplifier: 0 },
            { type: "jump_boost", amplifier: 2 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_viking"] = VikingHat;
